• caglararli@hotmail.com
  • 05386281520

CVE-2024-21723 | Joomla CMS up to 3.10.14/4.4.2/5.0.2 URL Parser redirect

Çağlar Arlı      -    15 Views

CVE-2024-21723 | Joomla CMS up to 3.10.14/4.4.2/5.0.2 URL Parser redirect

A vulnerability has been found in Joomla CMS up to 3.10.14/4.4.2/5.0.2 and classified as problematic. Affected by this vulnerability is an unknown functionality of the component URL Parser. The manipulation leads to open redirect. This vulnerability is known as CVE-2024-21723. The attack can be launched remotely. There is no exploit available.